@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
}

#outer {
	overflow: hidden;
	display: block;
	position: relative;
	-moz-box-shadow: 0px 0px 10px rgba(1, 1, 1, 1);
	-webkit-box-shadow: 0px 0px 10px rgba(1, 1, 1, 1);
	box-shadow: 0px 0px 10px rgba(1, 1, 1, 1);
}
.box {
	overflow: hidden;
	display: block;
	-moz-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	-webkit-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	position: absolute;
	cursor: pointer;
	float: left;
	display: inline-block;
	zoom: 1;
}
.example_1 {
	-moz-box-shadow: 5px 0px 5px rgba(1, 1, 1, 0.3);
	-webkit-box-shadow: 5px 0px 5px rgba(1, 1, 1, 0.3);
	box-shadow: 5px 0px 5px rgba(1, 1, 1, 0.3);
}
.box img {
	position: relative;
	height: 100%;
}

.upper_text {
	position: absolute;
	width: 100%;
	margin: 0px;
}
.upper_text h4 {
	text-align: center;
	margin: 0;
}
.upper_text h4 a {
	color: white;
	margin: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 55px;
	text-decoration: none;
}

.lower_text {
	position: absolute;
	width: 100%;
	margin: 0px;
	text-align: center;
	padding: 0 5%;
}
.lower_text p {
	color: white;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 20px;
}
@media screen and (max-width: 800px) {
.upper_text h4 a {
	font-size: 20px;
}
.lower_text p {
	display: none;
}
}

.color {
	padding: 40px 0;
	border-top: 1px solid rgba(255,255,255,0.1);
}
.unleash_container {
	position: relative;
}
.unleash_controls {
	width: 120px;
	height: 40px;
	position: absolute;
	top: 20px;
	right: 20px;
	overflow: hidden;
}
.unleash_loader {
	height: 2px;
background: #00f0ff;
left: -100%;
position: absolute;
position: relative;
z-index: 1000;
box-shadow: 0px 0px 3px 1px #00f0ff;
-webkit-box-shadow: 0px 0px 3px 1px #00f0ff;
-moz-box-shadow: 0px 0px 3px 1px #00f0ff;
top: 10px;
}
.unleash_loader_bg {
	height: 20px;
overflow: hidden;
background: #;
z-index: 999;
width: 100%;
top: -12px;
position: absolute;
}
.unleash_prev {
	background: url(../img/prev.png) no-repeat;
	height: 20px;
	height: 30px;
	width: 40px;
	float: left;
	cursor: pointer;
}
.unleash_next {
	background: url(../img/next.png) no-repeat;
	height: 20px;
	height: 30px;
	width: 40px;
	float: left;
	cursor: pointer;
}
.unleash_play {
	background: url(../img/play.png) no-repeat;
	height: 20px;
	height: 30px;
	width: 40px;
	float: left;
	cursor: pointer;
}
.unleash_pause {
	background: url(../img/pause.png) no-repeat;
	height: 30px;
	width: 40px;
	float: left;
	cursor: pointer;
}
.unleash_buttons {
	/*position: absolute;
	overflow: hidden;
	background: #333;
	bottom: 10px;
	right: 0px;*/
	
overflow: hidden;
width: 120px;
margin: 20px auto 0px auto;
}
.emboss {
	background: rgba(255,255,255,0.25);
	height: 1px;
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 100;
}